1. 实体卡
TrustPay
zh
  • en
  • zh
  • 接入说明
  • 支付网关
    • 支付风控接口 - 商户接入指南
    • 枚举类型说明
    • 支付回调说明
    • C21 支持区域
      • TrustPay API 与 Checkout 支持的国家和 US/CA 州省
    • 卡直付
      POST
    • 收银台
      POST
    • 支付回调通知
      POST
    • 余额查询
      POST
    • 订单查询
      POST
    • 订单退款
      POST
    • 费率查询
      POST
  • 信用卡开卡
    • 查询可用卡类型
      POST
    • 开通虚拟卡
      POST
    • 开卡/充值回调通知
      POST
    • 获取虚拟卡详情
      POST
    • 虚拟卡充值
      POST
    • 订单列表查询
      POST
    • 虚拟卡列表查询
      POST
    • 卡片列表
      POST
    • 流水查询
      POST
    • 费率查询
      POST
  • 实体卡
    • 创建持卡人
      POST
    • 持卡人列表
      POST
    • 绑定持卡人
      POST
    • 持卡人绑定列表
      POST
    • 查询实体卡余额
      POST
    • 查询交易记录
      POST
    • 查询账户
      POST
    • 实体卡充值
      POST
  • Schemas
    • VCardDetail
    • VOrderDetail
  1. 实体卡

创建持卡人

Testing
POST
/v3/pcard/cardholder

Request

Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.trustpay.money/v3/pcard/cardholder' \
--header 'Content-Type: application/json' \
--data-raw '{
    "first_name": "Alex",
    "last_name": "Chen",
    "email": "trustpay@money.com",
    "country_code": "SG",
    "phone_number": "91234567",
    "notify_url": "https://rbaskets.trustpay.money/checkout"
    "sign": ""
}'
Response Response Example
{
    "code": 880001,
    "message": "success",
    "data": {
        "cardholder_id": "25ea804d-7fd5-43d5-8792-0fc0214cdb2f",
        "cardholder_status": "SUCCESS"
    }
}
Modified at 2026-05-23 04:58:31
Previous
费率查询
Next
持卡人列表
Built with